/* CSS Document */

/*==【基本設定】==*/
body{background:url(images/bg_body.jpg) repeat;font:12px/1.231 'Nudista Semibold',verdana,Arial,"微軟正黑體",Helvetica,sans-serif;overflow-x:hidden;}
	
	#header h1,h2.title,.dlbox h2,.listbox h2{margin:0;padding:0;font-size:15px;line-height:22px;}
	.mnav ul,.mnav li,.sliderbnr ul,.sliderbnr li,.list01 ul,.list01 li,.fnav ul,.fnav li,.fbox ul,.fbox li,.lmenu ul,.lmenu li,.iglist ul,.iglist li,.list02 ul,.list02 li{margin:0;padding:0;list-style:none;}
	.xxx{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}

#wrap{width:100%;}
#header{position:relative;z-index:3;background:url(images/header/bg_header.jpg) repeat;width:100%;}
#header .inbox,#content .inbox{width:1223px;margin:0 auto;}
	/* logo */
	#header h1{display:inline;float:left;width:23%;height:135px;text-align:center;background:url(images/header/bg_logo.jpg) repeat;}
		#header h1 img{margin:55px 0 0 0;}
	/* 主選單 */
	.mnav{display:inline;float:right;width:77%;*width:76.9%;}
		.mnav li{display:inline;float:left;width:14.285%;*width:14.22%;height:135px;position:relative;cursor:pointer;}
			.mnav li.m01{background:url(images/header/bg_m01.jpg) repeat;}
			.mnav li.m02{background:url(images/header/bg_m02.jpg) repeat;}
			.mnav li.m03{background:url(images/header/bg_m03.jpg) repeat;}
			.mnav li.m04{background:url(images/header/bg_m04.jpg) repeat;}
			.mnav li.m05{background:url(images/header/bg_m05.jpg) repeat;}
			.mnav li.m06{background:url(images/header/bg_m06.jpg) repeat;}
			.mnav li.m07{background:url(images/header/bg_m07.jpg) repeat;}
		.mnav li a.m01m{position:absolute;left:0;bottom:20%;width:90%;padding:0 13% 0 10%;color:#fff; font-size:16px;}
	
		.mnav li.m06 a.m01m{background:url(images/header/icon_down.png) no-repeat scroll 85% 50%;}
		.mnav li.m07 a.m01m{background:url(images/header/search_windows.png) no-repeat scroll 40% 42%;}
	/* 次選單 */
	.mnav li .subnav{display:none;width:280px;padding:15px 10px 10px;position:absolute;top:135px;left:0;background-color:#D8D8D8;background-repeat:no-repeat;background-position:left top;}
			.mnav li.m01 .subnav{background-image:url(images/header/bg_m01-sub.jpg);}
			.mnav li.m02 .subnav{background-image:url(images/header/bg_m02-sub.jpg);}
			.mnav li.m03 .subnav{background-image:url(images/header/bg_m03-sub.jpg);}
			.mnav li.m04 .subnav{background-image:url(images/header/bg_m04-sub.jpg);}
			.mnav li.m05 .subnav{background-image:url(images/header/bg_m05-sub.jpg);}
			.mnav li.m06 .subnav{background-image:url(images/header/bg_m06-sub.jpg);}
			.mnav li.m07 .subnav{background-image:url(images/header/bg_m07-sub.jpg);}
		.mnav li .subnav li{width:100%;height:auto;}
		.mnav li .subnav li a{display:block;color:#000;margin:5px 0;padding:2px; font-size: 110%;}
			.lsub{display:inline;float:left;width:25%;}.lsub01{width:40%;}
			.rsub{display:inherit;float:right;width:72%;}.rsub01{width:58%;}
			.lsub b,.rsub b{display:block;color:#2EA6B2;font-weight:normal;padding:0 0 10px; font-size:120%;}
		.mnav li .subnav li a:hover{color:#fff;background:#38C8D6;}
	.mnav li .subnav-s{width:100px;}
	
#content{position:relative;z-index:2;}
	/* 形象區 */
	.sliderbnr{position:relative;width:100%;padding-bottom:20.5%;}
		.sliderbnr li{position:absolute;left:0;top:0;background:url(images/bg_body.jpg) repeat;}
		.sliderbnr li a{display:block;}
		.sliderbnr li img{width:100%;}
		.sliderCtrl{position:absolute;right:0;bottom:0;}
		.sliderCtrl a{background:url(images/content/arrows.png) no-repeat left top;display:block;width:30px;height:30px;position:absolute;right:60px;bottom:0;z-index:9999;}
		.sliderCtrl .next{background-position:-30px 0;right:0;}
		.sliderCtrl .play{background-position:-60px 0;right:30px;}
		.sliderCtrl .pause{background-position:-90px 0;}
	/* 主內容區 */
	/* list01-無底色 */
	.list01 li{display:inline;float:left;width:31.333%;*width:31.23%;height:50px;padding:15px 1%;position:relative;}
		.list01 li em{display:block;padding:0 0 5px;color:#00A0DC;font-size:13px;}
		.list01 li a{color:#000;font-size:13px;}.list01 li a:hover{text-decoration:underline;}
	/* list01-有底色 */
	.list_bg li{height:80px;}
			.list_bg01{background:#07B89C;}
			.list_bg02{background:#39C8D6;}
			.list_bg03{background-image:url(images/header/img_IoT_video.jpg);}
		.list_bg li a{color:#fff;font-size:160%;}
		.list_bg li a.i_more{position:absolute;right:5%;bottom:10%;color:#000;font-size:12px;}
		.list_bg li a{color:#fff;font-size:160%;}
		.list_bg li a.ic_more{position:absolute;left:8%;bottom:10%;color:#000;font-size:12px;}
	/* 三區塊 */
	.Lbox,.Cbox,.Rbox{display:inline;float:left;}
	.Lbox,.Rbox{width:20%;*width:19.9%;}
		/* 左Title */
		.Lbox h2.title{padding:60px 20px 0;font-size:20px;color:#009FDB;}
		/* 左選單 */
		.lmenu{padding:15px 0 0;}
			.lmenu li a{display:block;padding:25px 25% 25px 10%; font-size:120%;}
			.lmenu li a.lmenu-hd{background:url(images/content/icon_01.jpg) no-repeat 90% center;font-size:16px;color:#000;}
			.lmenu li
			.lmenu-hd:hover{text-decoration:underline;}
			.lmenu li a.lmenu-he{background:#38C8D6; no-repeat 90% center;font-size:16px;color:#fff;}
			.lmenu li a{display:block;padding:25px 25% 25px 10%; font-size:120%;}
			.lmenu li a.lmenu-hf{background:no-repeat 90% center;font-size:16px;color:#000;}
			.lmenu li
			.lmenu-hf:hover{text-decoration:underline;}
			.lmenu li a.lmenu-he{background:#38C8D6; no-repeat 90% center;font-size:16px;color:#fff;}
			.lmenu li
			.lmenu-he:hover{text-decoration:underline;}			
			.sublmenu{background:#ecfafb;}
			.sublmenu li a{color:#000;}.sublmenu li a:hover{text-decoration:underline;}
			.sublmenu li.on a{background:#38C8D6;color:#fff;}
			.sublmenu{background:#ecfafb;}
		/* right選單 */
		.rmenu{padding:10px 0 0;}
			.rmenu li a{display:block;padding:10px 10% 10px 5%; font-size:110%;}
			.rmenu li a.lmenu-hd{no-repeat 90% center;font-size:16px;color:#000;}.rmenu li a.rmenu-hd:hover{text-decoration:underline;}
			.subrmenu{background:#f7f7f7;}
			.subrmenu li a{color:#38c8d6;}.subrmenu li a:hover{text-decoration:underline;}
			.subrmenu li.on a{background:#f7f7f7;color:#fff;}
		/* 放大縮小字體 */
		.fontresize a{display:inline;float:right;width:50px;height:50px;line-height:50px;text-align:center;font-size:15px;color:#fff;border:1px solid #f7f7f7;border-left:0;}
		.fontresize a:hover{filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
			.bgfont01{background:#009BDE;}
			.bgfont02{background:#08B89D;}
		/* 其它 */
		.otbox{padding:15%; font-size:130%;}
			.otbox a{color:#5DC8E0;}
		/* 下載 */
		.dlbox{background:#BBBDBF;padding:15%;}
			.dlbox h2{color:#fff;}
			.dlbox a{display:block;color:#fff;background-repeat:no-repeat;background-position:left 4px;min-height:25px;padding:2px 0 2px 30px;}.dlbox a:hover{text-decoration:underline;}
			.dlbox a.i-pdf{background-image:url(images/content/item_pdf.jpg); font-size:110%;}
	.Cbox{width:60%;}
		/* 中Title */
		.Cbox h2.title{min-height:50px;padding:0 20px;font-size:20px;color:#666;line-height:50px;}
		/* 文章 */
		.txtbox{background:#fff;padding:2% 4% 5%;position:relative;}
		.i-top{position:absolute;right:2%;bottom:2%;font-size:12px;}
	/* 大圖 */
	.bimg{width:100%;}
		.bimg img{width:100%;}
	/* 圖列表 */
	.iglist li{display:inline;float:left;width:33.333%;*width:33.31%;}
		.iglist li .ighd{color:#fff;padding:30px 10% 20px;height:80px;font-size:18px;background:url(images/content/icon_02.png) no-repeat scroll 95% 90%;}
			.iglist li.ig01 .ighd{background-color:#2B9152;}
			.iglist li.ig02 .ighd{background-color:#00A883;}
			.iglist li.ig03 .ighd{background-color:#55B287;}
		.igbox{cursor:pointer;position:relative;overflow:hidden;}
			.igtxt{display:none;position:absolute;z-index:2;left:0;top:0;width:80%;height:210px;padding:30px 10%;color:#fff;font-size:16px;line-height:1.5em;background:url(images/content/bg_igtxt.png) repeat;}
				.igtxt a{color:#fff;}
				.igtxt b{color:#00A783;}
			.igbox img{width:100%;}	
		.igbox2{cursor:pointer;position:relative;overflow:hidden;}
			.igtxt2{display:none;position:absolute;z-index:2;left:0;top:0;width:80%;height:210px;padding:30px 10%;color:#fff;font-size:16px;line-height:1.5em;background:url(images/content/img_cs_video.jpg) repeat; width:80%;}
				.igtxt2 a{color:#fff;}
				.igtxt2 b{color:#00A783;}
			.igbox img{width:100%;}		
	/* list02 */
	.list02{overflow:hidden;display:table;}
		.list02 li{width:100%;display:table-row;}
		.listbox{display:table-cell;background:#E8F7F8;width:30.333%;padding:2% 1.5%;*display:inline;*float:left;*width:30.23%;*height:170px;}.listbox.bg-none{background:none;}
			.listbox h2{color:#07B89C;padding:0 0 5px; font-size:150%;}
			.listbox .Txt{line-height:1.2em;color:#000;}
			.listbox .i-more,.listbox .i-more:hover{color:#07B89C !important;font-weight:bold;}
			.listbox li{background:url(images/content/icon_list02.png) no-repeat scroll left 7px;padding:4px 0 4px 15px;display:block;font-size: 120%;}
			.listbox li a{color:#000;}.listbox li a:hover{text-decoration:underline;}
	
#footer{position:relative;z-index:3;;padding:10px 0;font-size:10px;}
	/* Flist */
	.flist{width:1223px;background:url(images/footer/line_01.jpg) repeat-y scroll left top;margin:15px auto;}
		.fbox{display:inline;float:left;width:12.666%;*width:12.57%;padding:10px 2%;min-height:180px;background:url(images/footer/line_01.jpg) repeat-y scroll right top;}
		.fbox.fst{background:none;}
		.fbox b{display:block;color:#00A0DC;font-size:130%;}
		.fbox ul{padding:10px 0 0 10%;}
			.fbox li{padding:3px 0;}
			.fbox li a{font-size:140%;color:#494949;}.fbox li a:hover{text-decoration:underline;}
	.flist2{width:1223px;background:url(images/footer/line_01.jpg) repeat-y scroll left top;margin:15px auto;}
		.fbox2{display:inline;float:left;width:12.666%;*width:12.57%;padding:10px 2%;min-height:180px;background:url(images/footer/line_01.jpg) repeat-y scroll right top;}
		.fbox.fst2{background:#494949;}
		.fbox b2{display:block;color:#fff;font-size:130%;}
		.fbox ul2{padding:10px 0 0 10%;}
			.fbox2 li{padding:3px 0;}
			.fbox2 li a{font-size:140%;color:#fff;}.fbox li a:hover{text-decoration:underline;}			
	/* Fnav */
	.fnav{text-align:center;}
	.fnav li{display:inline;background:url(images/footer/line_02.jpg) no-repeat scroll left 3px;padding:0 5px 0 9px; font-size:130%;}
	.fnav li.fst{background:none;}
	.fnav li a{color:000;}.fnav li a:hover{text-decoration:underline;}
    .fnav2{text-align:center;background:#00A0DC;}
	.fnav2 li{display:inline;background:url(none) no-repeat scroll left 3px;padding:0 5px 0 9px; font-size:130%;}
	.fnav2 li.fst{background:#00A0DC;}
	.fnav2 li a{color:#FFF;}.fnav li a:hover{text-decoration:underline;}
    .fnav3{text-align:center;background:#00A0DC;color:#FFF;}
	.fnav3 li{display:background:none no-repeat scroll left 3px;padding:0 5px 0 9px; font-size:130%;color:#FFF;}
	.fnav3 li.fst{background:#494949;color:#FFF;}	
    .footer{text-align:center;background:#00A0DC;color:#FFF;}			
	/* copyright */
	#footer p{padding:5px 0 0;text-align:center;font-size:130%;font color:#FFFFFF;}

@media(max-width:1225px){
	#header .inbox,#content .inbox,.flist{width:100%;}
	.mnav li a.m01m{font-size:120%;}
	.iglist li .ighd{font-size:150%;}
	.list_bg li a{font-size:150%;}
	.igtxt{font-size:14px;}
}
@media(max-width:1024px){
	#header .inbox,#content,#content .inbox,.flist{width:970px;margin:0 auto;}
	.sliderbnr{width:970px;height:200px;padding-bottom:0;}
}

/*==【IE8以下】==*/
.ie01 #header .inbox,.ie01 #content .inbox,.ie01 .flist{width:100%;}
.ie01 .mnav li a.m01m{font-size:120%;}
.ie01 .iglist li .ighd{font-size:150%;}
.ie01 .list_bg li a{font-size:150%;}
.ie01 .igtxt{font-size:14px;}

.ie02 #header .inbox,.ie02 #content,.ie02 #content .inbox,.ie02 .flist{width:970px;margin:0 auto;}
.ie02 .mnav li.m02{width:14.3%;*width:14.6%;}
.ie02 .sliderbnr{width:970px;height:200px;padding-bottom:0;}
.ie02 .mnav li a.m01m{font-size:12px;}
.ie02 .iglist li .ighd{font-size:15px;}
.ie02 .list_bg li a{font-size:15px;}
.ie02 .igtxt{font-size:14px;}

/*==【CSS3 pie for IE's】==*/
.css3{
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	-webkit-text-shadow:2px 3px 5px rgba(0,0,0,0.15);-moz-text-shadow:2px 3px 5px rgba(0,0,0,0.15);text-shadow:2px 3px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);-moz-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);box-shadow:inset 0px 0px 30px rgba(0,0,0,1);
	background:#007EC1;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#007EC1), to(#003D74));
	background:-webkit-linear-gradient(#007EC1, #003D74);
	background:-moz-linear-gradient(#007EC1, #003D74);
	background:-ms-linear-gradient(#007EC1, #003D74);
	background:-o-linear-gradient(#007EC1, #003D74);
	background:linear-gradient(#007EC1, #003D74);
}
.mnav li .subnav{-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.2);box-shadow:2px 2px 2px rgba(0,0,0,0.2);}
.mnav li .subnav{behavior:url(../../pie/PIE.htc);}